Activity log for bug #1738395

Date Who What changed Old value New value Message
2017-12-15 11:02:21 Sean Davis bug added bug
2017-12-15 11:02:21 Sean Davis attachment added Packaging debdiff https://bugs.launchpad.net/bugs/1738395/+attachment/5022953/+files/engrampa.debdiff
2017-12-15 12:24:34 Ubuntu Foundations Team Bug Bot tags patch
2017-12-15 12:24:40 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Sponsors Team
2017-12-17 10:19:37 Sean Davis bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=884587
2017-12-17 10:19:37 Sean Davis bug task added engrampa (Debian)
2017-12-18 02:59:32 Simon Quigley removed subscriber Ubuntu Sponsors Team
2017-12-20 04:06:20 Bug Watch Updater engrampa (Debian): status Unknown New
2018-01-08 06:30:17 Martin Wimpress engrampa (Ubuntu): status New In Progress
2018-01-08 06:30:21 Martin Wimpress engrampa (Ubuntu): importance Undecided Medium
2018-01-08 06:30:23 Martin Wimpress engrampa (Ubuntu): assignee Martin Wimpress (flexiondotorg)
2018-02-06 18:30:11 Martin Wimpress engrampa (Ubuntu): status In Progress Fix Committed
2018-02-07 19:54:37 Launchpad Janitor engrampa (Ubuntu): status Fix Committed Fix Released
2018-02-08 10:23:01 Bug Watch Updater engrampa (Debian): status New Fix Committed
2018-02-14 22:44:40 Bug Watch Updater engrampa (Debian): status Fix Committed Fix Released